spring:
  application:
    name: knowledge-service
  cloud:
    config:
      #uri: http://${myuri}:8769
      fail-fast: true
      discovery:
        enabled: true
        serviceId: config-server
  profiles:
    active: local

eureka:
  client:
    serviceUrl:
      defaultZone: http://${myuri}:8761/eureka/

myuri: localhost
